/* CSS Document */


/*当前位置*/
ol{
	background: #f0f5ff;
	line-height: 3;
}

/*左侧导航*/
.nav-left h3{
	background: #1c3987;
	color: #fff;
	font-size: 2.2rem; font-size: 22px;
	line-height: 1.4;
	padding: 10px 10px 10px 20px;
}
.nav-left ul{
	background: #1c3987;
}
.nav-left ul li{
	background: #3c61c2;
	margin-bottom: 2px;
	font-size: 1.6rem; font-size: 16px;
	line-height: 1.4;
}
.nav-left ul li a{
	color: #fff;
	display: block;
	padding: 10px 10% 10px 20px;
}
.nav-left ul li a:hover,
.nav-left ul li.active,
.nav-left ul li.active:hover
{
	color: #022361;
	text-decoration: none;
	display: block;
	border-left: 3px solid #346ab3;
	background: url(ico_arrow_blue.png) no-repeat 96% center #f4f9ff;
}
.nav-left ul li.active a{
	color: #022361;
}
.nav-left ul li.active a:hover{
	border-left: none;
}



/*右侧通用*/
.wrap-right h3{
	border-bottom: 1px solid #e3ecf6;
	padding-bottom: 15px;
}
.wrap-right h3 span{
	border-left: 9px solid #5980d1;
	font-size: 1.8rem; font-size: 18px;
	padding-left: 12px;
}

/*翻页*/
.page {
	float: left;
	margin-left: -1px;
	padding: 8px 12px;
	position: relative;
	text-decoration: none;
}
#pager a{
}
.page-inactive {
	border-right: 1px solid #ccc;
}
.page-active {
	background: #3c61c2;
    color: #fff;
    cursor: default;
	z-index: 2;
}

/*文字列表*/
.wrap-right .fontlist li{
	background: url(ico_doublearrow_blue.png) no-repeat 0 10px;
	line-height: 1.4;
	padding: 5px 0 5px 20px;
}
.wrap-right .fontlist time{
	color: #888;
	padding-left: 5px;
}
.list{
	background: #f9f9fb;
}
.list li{
	line-height: 1.4;
	padding: 15px 0 15px 20px;
}
.bg-f0f5ff{background: #f0f5ff;}


/*图片列表*/
.imglist h5, .journal h5{
	line-height: 1.3;
	padding: 5px 0 15px 0;
	max-width: 142px;
}
.imglisht img{
	width: 232px;
}

/*刊物图片列表*/
.journal img{
	width: 142px;
	height: 83px;
}


/*细览*/
article *{
	font-family: "微软雅黑" !important;
}
article .title{
	border-bottom: 2px solid #e9e9e9;
}
article h2{
	text-align: center;
	font-size: 2.0rem; font-size: 20px;
	font-weight: bold;
	line-height: 1.5;
	padding: 0 2%;
}
article .info{
	text-align: center;
	line-height: 3;
	font-size: 1.5rem; font-size: 15px;
}
article .cas-article{
	font-size: 1.6rem; font-size: 16px;
	line-height: 2;
	margin: 0 2% 4% 2%;
}
article .cas-article p{
	line-height: 1.8;
	margin: 15px 0 0;
	font-size: 1.6rem !important; font: 16px !important;
}
article .cas-article font, span{
	font-size: 1.6rem !important; font: 16px !important;
}
article .cas-article img{
	width: auto;
	padding: 10px 0;
}
article .cas-article a{
	color: #3c61c2;
}
.appendix{
	border-top: 1px solid #267bc9;
	padding:10px;
	margin:20px;
}
.appendix h6{
	color:#0068b7;
	font-size:1.6rem;font-size:16px;
	font-weight:bold;
	position:relative;
	line-height:35px;
}
.appendix li a{
	line-height:24px;
	list-style:outside none none;
	padding:4px 0 4px 15px;
}
.appendix li a:hover{
	color:#0074bd;
}


/*全球创新网络*/
.global h5{
	text-align: left;
	font-size: 2.2rem; font-size: 22px;
	color: #1f43a3;
	line-height: 54px;
	margin-bottom: 30px;
}

/*search*/
.temp02-wrap-R h4 {
	padding: 5px 0;
	text-align: left;
}


@media screen and (min-width: 768px) {
	.wrap-right .fontlist time{
		float: right;
	}
}
@media screen and (min-width: 992px) {
	article .cas-article img{
		max-width: 800px;
	}
}
@media screen and (min-width: 1170px) {
	/*图片列表*/
	.imglisht img{
		width: 283px;
	}	
	.imglist h5, .journal h5{
		max-width: 182px;
	}
	
	/*刊物图片列表*/
	.journal img{
		width: 182px;
		height: 107px;
	}
}
@media \0screen\,screen\9 {
	
}

/*
.nav-left ul li a{
	color: #fff;
}
.nav-left ul li a span{
	padding-left: 20px;
	padding-right: 10%;
	display: inline-block;
}
.nav-left ul li:hover{
	background: #f4f9ff;
	color: #022361;
	display: block;
}
.nav-left ul li a:hover span{
	color: #022361;
	border-left: 3px solid #346ab3;
	display: block;
	background: url(ico_arrow_blue.png) no-repeat 96% center #f4f9ff;
}
.nav-left .active{
	color: #022361;
	border-left: 3px solid #346ab3;
	background: url(ico_arrow_blue.png) no-repeat 96% center #f4f9ff;
	padding: 10px 10% 10px 20px;
}
*/